EntityEvents.spawned(event => {
    let entity = event.entity;
    if (!entity.isLiving()) return

    let critChance = entity.getAttribute("attributeslib:crit_chance")
    let critDamage = entity.getAttribute("attributeslib:crit_damage")

    if (critChance && critChance.baseValue > 0) {
        critChance.baseValue = 0;
    }

    if (critDamage && critDamage.baseValue > 0) {
        critDamage.baseValue = 0;
    }
})